MozillaZine

version 0.4

User Help for Mozilla Thunderbird
QraGul
Guest
 

Post Posted December 12th, 2003, 2:11 pm

Hello everybody, i have a question. I just downloaded the version 0.4 of mozilla Thunderbird. I tried to install an extension... but nothing happened. I downloaded the xpi file, then i clicked the "install new extension" button in the options menu, then it opened a window to chose the file, i selected the xpi file, then i clicked "open" and absolutly nothing happened..... yhis extensions aren't compatible with version 0.4?? or i have another problem??

Thanks.

couldabeen

User avatar
 
Posts: 6729
Joined: September 9th, 2003, 11:24 am
Location: I'm Right Here

Post Posted December 12th, 2003, 6:40 pm

What extension? What is your OS?
How can we answer questions like this without all of the information?
Free Your Mind, And Your A$$ Will Follow - Funkadelic, 1970

QraGul
Guest
 

Post Posted December 12th, 2003, 7:29 pm

I'm sorry, you are right. My OS is Windows XP Pro SP1. Extensions: all that i tried. For example getmess.xpi, preferential.xpi, smoothwheel.xpi......
If you need more information, please ask me.

Thanks.

icouldabeen
Guest
 

Post Posted December 13th, 2003, 12:52 pm

Did you install 0.4 OVER a previous version of TB? If so, that is not a good thing!
Ok, I have getmess and preferential, and they installed fine for me. I don't use the smoothwheel so can't relate to that.
I would recommend you delete the profile\chrome folder and the XUL.mlf file under your profile.
Then delete the folder TB0.4 was installed in, and re-install it.
Then try the extensions again.

Return to Thunderbird Support


Who is online

Users browsing this forum: Google Adsense [Bot] and 9 guests